body{
   background-color: #ffffff;
}
.c-main {
   margin: 0 auto;
   padding: 0px;
   width: 100%;
   max-width: 950px;
   background-color: rgba(255, 255, 255, 0.85);
   border: 0px solid black;
   text-align: center;
}
.c-main-o {
   margin: 0 auto;
   padding: 0px;
   max-width: 950px;
  border: 0px solid red;
   text-align: center;
}
.c-kopf {
   margin: 0 auto;
   padding: 0px;
   max-width: 950px;
  border: 0px solid red;
   text-align: center;
}
.sliderjsmodule {
   max-width: 900px;
}
.iframewrapper   {width:100%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {background: transparent; position:absolute;top:0;left:0;width:100%; height:100%;}

.intrinsic-container {
  position: relative;
max-width:900px;  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
max-width:850px;
  width: 100%;
  height: 100%;
}
.top-c {
   margin: 0 auto;
   max-width: 950px;
   height: auto;
   text-align: center;
   background-color: white;
}
.content-m {
   display: inline-block;
    margin: 0 auto;
   border: 0px solid green;
   max-width: 880px;
   text-align: center;
}
* {
    padding: 0;
    margin: 0;
}
.content-t {
   display: inline-block;
   margin: 2px;
   padding: 2px;
   max-width: 850px;
   border: 0px solid red;
   text-align: left;
}
.content-2 {
  display:inline-block;
  margin: 4px;
  padding-left: 2px;
  padding-bottom:1000px;
  margin-bottom:-1000px;
  max-width: 410px;
   height: 100%;
   border: 0px solid red;
   text-align: left;
   vertical-align: top;
}
.content-2-o {
  display:inline-block;
  margin: 2px;
  padding-left: 2px;
  padding-bottom:0px;
  margin-bottom:0px;
  max-width: 840px;
  border: 0px solid red;
   text-align: center;
   vertical-align: top;
}
.content-lr-o {
   display: inline-block;
   overflow:hidden;
   margin: 2px;
   padding-top: 2px;
   padding-right: 2px;
   padding-left: 2px;
   max-width: 900px;
   height: 100%;
   border: 0px solid red;
   vertical-align: top;
}
.content-lr {
   display: inline-block;
   overflow:hidden;
   margin: 2px;
   padding-top: 2px;
   padding-right: 2px;
   padding-left: 2px;
   max-width: 850px;
   height: 100%;
   border: 0px solid red;
   vertical-align: top;
}
.bottom-area {
   display: inline-block;
   width: 100%;
   background-color: #fbb713;
   height: 100px;
}
.swip {
   max-width: 100%;
   background-color: #fbb713;
   height: auto;
}
.top-r {
   float: right;
   margin: 0px;
   padding: 0px;
   max-width: 400px;
}
.top-l {
   float: left;
   margin: 0px;
   padding: 0px;
   max-width: 400px;
}
.image_img {
max-width: 100%;
height:auto;
display: block;
   display:block;
    margin:auto;
}
.formbez{
   float: left;
   margin: 0px;
   padding: 0px;
   border: 0px solid red;
   width: 100px;
   vertical-align: top;
}
.forminp{
   float:left;
    margin: 0px;
   padding: 0px;
  max-width: 450px;
   vertical-align: top;
}
.form-label{
   float: left;
   margin: 0px;
   padding: 0px;
   border: 0px solid red;
   width: 180px;
   vertical-align: top;
}
